<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildIdentities</key>
	<array>
		<dict>
			<key>ApBoardID</key>
			<string>0x0E</string>
			<key>ApChipID</key>
			<string>0x8006</string>
			<key>ApSecurityDomain</key>
			<string>0x01</string>
			<key>BbActivationManifestKeyHash</key>
			<data>
			jLFe5MgAIZkHDZUAu4+xg7AnE6XKKmuS2151zhVTYYI=
			</data>
			<key>BbChipID</key>
			<string>0x00000067</string>
			<key>BbFDRSecurityKeyHash</key>
			<data>
			</data>
			<key>BbProvisioningManifestKeyHash</key>
			<data>
			u+/tcCwvaQ+1Y9t40I4yegCEmB28mALlaROhaIVGBWo=
			</data>
			<key>Info</key>
			<dict>
				<key>BuildNumber</key>
				<string>16S5535a</string>
				<key>BuildTrain</key>
				<string>GloryDSeed</string>
				<key>DeviceClass</key>
				<string>n141bap</string>
				<key>FDRSupport</key>
				<true/>
				<key>MinimumSystemPartition</key>
				<integer>3149</integer>
				<key>OSVarContentSize</key>
				<integer>520011776</integer>
				<key>RestoreBehavior</key>
				<string>Update</string>
				<key>SystemPartitionPadding</key>
				<dict>
					<key>1024</key>
					<integer>1280</integer>
					<key>128</key>
					<integer>1280</integer>
					<key>16</key>
					<integer>160</integer>
					<key>256</key>
					<integer>1280</integer>
					<key>32</key>
					<integer>320</integer>
					<key>512</key>
					<integer>1280</integer>
					<key>64</key>
					<integer>640</integer>
					<key>768</key>
					<integer>1280</integer>
					<key>8</key>
					<integer>80</integer>
				</dict>
				<key>Variant</key>
				<string>Customer Software Update</string>
				<key>VariantContents</key>
				<dict>
					<key>BasebandFirmware</key>
					<string>Release</string>
					<key>DFU</key>
					<string>Production</string>
					<key>Firmware</key>
					<string>Production</string>
					<key>InstalledKernelCache</key>
					<string>Production</string>
					<key>RestoreKernelCache</key>
					<string>Production</string>
					<key>RestoreRamDisk</key>
					<string>SURamDisk</string>
				</dict>
			</dict>
			<key>Manifest</key>
			<dict>
				<key>ACIBT</key>
				<dict>
					<key>Digest</key>
					<data>
					XkDCi9lyW8n7hjhEnpcfxncrHmqLG45wceTT
					ENA/GqEnZx5bfwRwYMf+pPHbqqJw
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>Path</key>
						<string>Firmware/ACIBTFirmware/BT_FW_m9.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>ACIWIFI</key>
				<dict>
					<key>Digest</key>
					<data>
					dU16k9jUDaMmTaIUGayFdZn0YRrWh6b0hLQB
					X6z60S12/D2llKdp0eHrws3LlT71
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>Path</key>
						<string>Firmware/aciwififirmware/wifi_armv7r_m9_rtkit_image.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>ANE</key>
				<dict>
					<key>Digest</key>
					<data>
					xaS76IefZd/NuDadtdWDmXTQcB1gJu9rKQws
					9Bb3wNOaMXrZ01JucaRa5kqjkfYQ
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>Path</key>
						<string>Firmware/ane/h11_ane_fw_mercury.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>AOP</key>
				<dict>
					<key>Digest</key>
					<data>
					Qf1PEUFFfDQdjaCD8dD7eHCW/adUnHrXu7Gi
					oPfTEze9XYDmIOCS737c7NR5fwRz
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>Path</key>
						<string>Firmware/AOP/aopfw-watch4aop.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>AppleLogo</key>
				<dict>
					<key>Digest</key>
					<data>
					TPRFcRFwB0kRJqAL+Tv6Ov8n5aKSuMdwfrWJ
					FdMvODRD2a5sSRLoYKwNi/VGfSqy
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/applelogo@448~watch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BasebandFirmware</key>
				<dict>
					<key>3GFW-DownloadDigest</key>
					<data>
					iKUkicHgnGa//EemaL4NF3qBcv7Yhiys8bs5
					3QRqwUg=
					</data>
					<key>3GFW-HashTableDigest</key>
					<data>
					1z3d/KJn+XHq9+v8Ut7SQ+yNo34opV4fvlcQ
					lAWAES4=
					</data>
					<key>AudioFW-DownloadDigest</key>
					<data>
					OqF3aUgICDWyqWknYUx8GPBH/UralpolulDb
					0pKkV/Y=
					</data>
					<key>AudioFW-HashTableDigest</key>
					<data>
					AserYCQ+r9PUEVI2h9JLm1WGU4DKVwrgxqIf
					1SP3Stw=
					</data>
					<key>BBCFG-DownloadDigest</key>
					<data>
					kkC1RwWk0Q559Nk/IaoyqPbfRMgu626dqbSU
					5+Wvm2Q=
					</data>
					<key>DebugFW-DownloadDigest</key>
					<data>
					AmE2LS5HXD0FcQU4VaRzaElsHK20nAEBVZxh
					yZLQ2/c=
					</data>
					<key>DebugFW-HashTableDigest</key>
					<data>
					8aOkkMFCwUPBt+KjNQ2GpL+AEx9ztxXthri0
					j8CQYUY=
					</data>
					<key>EBL-DownloadDigest</key>
					<data>
					4hc+Hm/+vTW2khq9+qdUC8xlfVseDgrTc4df
					kvQr34Y=
					</data>
					<key>GNSSFW-DownloadDigest</key>
					<data>
					t9t6LY36Yo0NvaEh6b4Dsr8pSJ6fLSYCuKoa
					32jaE08=
					</data>
					<key>GNSSFW-HashTableDigest</key>
					<data>
					OjmVfYpC1jy5TJ4bgATDvFPmjku6Lsl2eMka
					SRzTOqQ=
					</data>
					<key>IRXCoefficient-DownloadDigest</key>
					<data>
					fy1SWQsSBD9xne4HokLrPd1gM9g4QSEV9fCn
					ySJz8Qo=
					</data>
					<key>IRXCoefficient-HashTableDigest</key>
					<data>
					aKC2wA8fin9oxeGdJCqju5bThcAMcy+WzyrI
					Jkti3SQ=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/IBIS18-1.03.01.Release.bbfw</string>
					</dict>
					<key>LTEFW-DownloadDigest</key>
					<data>
					xuBcbjZHEjVfjQVx5AJQnnsOVe7/Evwg28Y/
					TNZ6EEM=
					</data>
					<key>LTEFW-HashTableDigest</key>
					<data>
					g5HzPjqbmmZoR5GXSivRijX1b6NcfXkBMUo2
					0oM+RkY=
					</data>
					<key>PSI-PartialDigest</key>
					<data>
					hAAAAIDmAQCB6m0xcNxk9t5YtSpgEfUq3MMS
					2DHLrjRgqbSWzfMrsg==
					</data>
					<key>PSI-Version</key>
					<integer>121176764</integer>
					<key>RFFW-DownloadDigest</key>
					<data>
					sxwwc07QMEMgl4DlOESPiGup6pwsNTFfx2We
					Ktw/CG0=
					</data>
					<key>RFFW-HashTableDigest</key>
					<data>
					XeTx6IGbiHzTulhiVWwJ44L59RwhhQeUsFd5
					Khxyvm4=
					</data>
					<key>RestorePSI-PartialDigest</key>
					<data>
					hAAAAIDmAQA7tquD7ro0pMEjSZFCftak+XC6
					z6023k/kHmEMZjUuAQ==
					</data>
					<key>RestorePSI-Version</key>
					<integer>121176764</integer>
					<key>SystemSW-DownloadDigest</key>
					<data>
					nyraktjqEh8AycjvJrzbT0kZA5v4D/DmT1Eq
					UDsS+K0=
					</data>
					<key>SystemSW-HashTableDigest</key>
					<data>
					yNd8uaPh+e5AVmmfAzrCAYiV3NqC6iYB94fK
					jbuV6+8=
					</data>
				</dict>
				<key>Dali</key>
				<dict>
					<key>Digest</key>
					<data>
					oi6oqgxqRuhi2YHoLqOmA048MtFwngF6K9Ok
					yy4qKwbH5+Rp5XdcDPP9Uefh5p9x
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/dali-ui.n141b.release.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>DeviceTree</key>
				<dict>
					<key>Digest</key>
					<data>
					CTKwB7Dt5Ya0VgCGlFOi/CCVxR7LhCmTm8ar
					7ohfYkSdv6dtt2eKP/9/n60KZSgV
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/DeviceTree.n141bap.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>GFX</key>
				<dict>
					<key>Digest</key>
					<data>
					/yyEQY6eTu7Yv+WdSRatlqjU3uJaWdJfuy8e
					90nGkjoQAcRzSFF4wcVE/Nb8HHZ0
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>Path</key>
						<string>Firmware/agx/armfw_g11m.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>KernelCache</key>
				<dict>
					<key>Digest</key>
					<data>
					eair7Q9w35W452U1kNE5yYc11Y6Mz63sr3R3
					glGtQ9QAYRlB93zDYZe50WVistVE
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>kernelcache.release.watch4</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>LLB</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4513.244.3~3</string>
					<key>Digest</key>
					<data>
					nzhTATVNIhAeJlzPNa9lOyzL808UaRYdgrR9
					PyZvx2LNn4syrZDHJOevKAaoSVVO
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/LLB.n141b.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>LeapHaptics</key>
				<dict>
					<key>Digest</key>
					<data>
					kkGheqVRJLCARx1SfBOJBOSNgKGVfcx85SzJ
					dfLFpNmXn8XAJj7JCXno0ZxSkDVq
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>Path</key>
						<string>Firmware/N141B_LeapHapticsFirmware.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>Multitouch</key>
				<dict>
					<key>Digest</key>
					<data>
					S8HhWg+o0oR4bxDa1375m/T4AMq8wO5kj6tJ
					qL8rZ2fGAVpOJYeaq4kRr1Rfb/ue
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>Path</key>
						<string>Firmware/N141b_Multitouch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>OS</key>
				<dict>
					<key>Digest</key>
					<data>
					aNnTVhVwZpjR1rkc5ZP8ZFrITKSC68Bwpj0z
					ft81XVFfH8MeTEAnoKlNwm2ENoIK
					</data>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-384</string>
						<key>Path</key>
						<string>048-50281-016.dmg</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RTP</key>
				<dict>
					<key>Digest</key>
					<data>
					wP95qW1dNvjsCjt85e3bqw8+nPa/t2QR0jnl
					DXH4ZdIQ95phvPwLqWT7CNszK/cW
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>Path</key>
						<string>Firmware/rtpfw.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RecoveryMode</key>
				<dict>
					<key>Digest</key>
					<data>
					pSh7X7g+MAcmm14opSk3B1xbTQlqTIp/pDMM
					94Nb2hOvFjEK2btI8DL0twwaBgPS
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/recoverymode@448~watch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreDeviceTree</key>
				<dict>
					<key>Digest</key>
					<data>
					7D+WuwZtA7DpYd7grFNDmiDdGb9hFOEYx/Y/
					NCvGQYn2HDmpT5RWS/EHYu20YvRz
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rdtr</string>
						<key>Path</key>
						<string>Firmware/all_flash/DeviceTree.n141bap.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreKernelCache</key>
				<dict>
					<key>Digest</key>
					<data>
					+J7enzizw2/7bU2PgQ7c4TGuIISDkf3nloxf
					vJjpaRAAcHBmSvo5VmxHpIVqq0ww
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rkrn</string>
						<key>Path</key>
						<string>kernelcache.release.watch4</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreLogo</key>
				<dict>
					<key>Digest</key>
					<data>
					Nk8tuCjYvuZBurueVUcx/SLVk6wjjxbphf/t
					HQnLtJdi8ZEgOqsbOrgzUrxKn/HW
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rlgo</string>
						<key>Path</key>
						<string>Firmware/all_flash/applelogo@448~watch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreRamDisk</key>
				<dict>
					<key>Digest</key>
					<data>
					NizXxWymu3Jn8u4KlVibA6RUn/5IwaOTZd74
					GBaF3TSOrMHnZRntWu7Oo/qVjHSl
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>048-50497-016.dmg</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreSEP</key>
				<dict>
					<key>Digest</key>
					<data>
					Yrm7tPrRGGp4DYHnSMIT4TNp13K/po0kFpCy
					2CFpwdIkRhUPVXLpGptDKRoXRJiE
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rsep</string>
						<key>IsSecondaryFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/sep-firmware.n141b.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreTrustCache</key>
				<dict>
					<key>Digest</key>
					<data>
					xfIEU11C7FaF0fQDLjJ6WIMTvDjdRABhdN3e
					asG970YcWShKyO0N/nKmBHTYRWTO
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rtsc</string>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>Path</key>
						<string>Firmware/048-50497-016.dmg.trustcache</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>SCE</key>
				<dict>
					<key>Digest</key>
					<data>
					H0LNqboQAxB2pMWZtJ07jdlyLd0QYGZKebOg
					CkN+nYMVdH60bR/pQexaJAUCiyyi
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>Path</key>
						<string>Firmware/scefw.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>SE,UpdatePayload</key>
				<dict>
					<key>DevelopmentUpdatePayloadHash</key>
					<data>
					K4diznJPWN5BEPq280Z5pqJAn4P3zAfyG9si
					V3wmuQ0=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/SE/Stockholm5.RELEASE.sefw</string>
					</dict>
					<key>ProductionUpdatePayloadHash</key>
					<data>
					jmYCj3bA/9a9csvOIXuvDj+8vdxWyZsR6P8M
					Pp+y45Q=
					</data>
				</dict>
				<key>SEP</key>
				<dict>
					<key>Digest</key>
					<data>
					zhPzqNRXTIc9uOI21qL25XeuqL7if2m2Urqi
					aBD+fj5M6cpO788bPzLS1mG4uzQy
					</data>
					<key>Info</key>
					<dict>
						<key>IsSecondaryFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/sep-firmware.n141b.RELEASE.im4p</string>
						<key>RequiredCapacity</key>
						<string>0x1400000</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>SIO</key>
				<dict>
					<key>Digest</key>
					<data>
					YMB19lJnfpckdABcK1APDM7KRghX/Wxe+Jzn
					KX7ra+73xMB/mDutKBG6QIim6nbC
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>Path</key>
						<string>Firmware/SmartIOFirmwareT8006.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>StaticTrustCache</key>
				<dict>
					<key>Digest</key>
					<data>
					wL6jCNpjPSSKi3vAlPmzPnz5iRbgYwk8/+bl
					IuD3pdCI/LENXxcYo1gKNTas1tCN
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>trst</string>
						<key>IsFUDFirmware</key>
						<true/>
						<key>Path</key>
						<string>Firmware/048-50281-016.dmg.trustcache</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>WCHFirmwareUpdater</key>
				<dict>
					<key>Digest</key>
					<data>
					XtqDBWfq/HeQO+ctWvg6/FmO8PVanoiASmDk
					Dcolel/7alwpvJbfHt0Qf4UcyC6E
					</data>
					<key>Info</key>
					<dict>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>IsSecondaryFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/WirelessPower/WirelessPower.watch4.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>eUICC,Gold</key>
				<dict>
					<key>Digest</key>
					<data>
					EfwTPg1/3s6972WmzGXCoq9Ns+NEyceWJ23q
					OakW1BA=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/vinyl_05.vnlfw</string>
					</dict>
				</dict>
				<key>eUICC,Main</key>
				<dict>
					<key>Digest</key>
					<data>
					C1y4PjIphSXRJPrePkWlZ0egr0yqfbiEAo2/
					Xx7PmoQ=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/vinyl_05.vnlfw</string>
					</dict>
				</dict>
				<key>ftap</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>ftsp</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBEC</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4513.244.3~3</string>
					<key>Digest</key>
					<data>
					5DM6ob/Am0XSJg/9NcOoH5eR14f6DGwh+Efw
					XXRC5LVInWnIVv/fAuTSdpLkAdox
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/dfu/iBEC.n141b.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBSS</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4513.244.3~3</string>
					<key>Digest</key>
					<data>
					1GQKdEBgnHDs4RkDirTcvNDKCJtpbpfzCHxU
					c6xDBjQBjCHDYBBKEImThtyeRyK4
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/dfu/iBSS.n141b.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBoot</key>
				<dict>
					<key>Digest</key>
					<data>
					we74itdoZCES/RACEu5Y42aIdYpoosnfdTvW
					sTQVxrA+bN0mkrEPpAW1Hc9y8ovM
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/iBoot.n141b.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>rfta</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>rfts</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
			</dict>
			<key>ProductMarketingVersion</key>
			<string>5.1.3</string>
			<key>SE,ChipID</key>
			<string>0x64</string>
			<key>UniqueBuildID</key>
			<data>
			BbEl9M3pGc6DWWUHQtbNlKSbJqA=
			</data>
			<key>eUICC,ChipID</key>
			<string>0x05</string>
		</dict>
	</array>
	<key>ManifestVersion</key>
	<integer>0</integer>
	<key>ProductBuildVersion</key>
	<string>16S5535a</string>
	<key>ProductVersion</key>
	<string>5.1.3</string>
	<key>SupportedProductTypes</key>
	<array>
		<string>Watch4,4</string>
	</array>
</dict>
</plist>
